Advertisement:

Author Topic: 1.1.21 to 2.0.15 "one auto column" error  (Read 1947 times)

Offline gccb

  • Semi-Newbie
  • *
  • Posts: 15
  • Gender: Male
    • Goldcoastcb.com
1.1.21 to 2.0.15 "one auto column" error
« on: August 14, 2018, 07:11:01 AM »
Hi, my small forum has some upgrade issue..

1. only the stock theme is installed.

http://goldcoastcb.com/images/smf_error_0.jpg [nofollow]
2. Version info looks good

http://goldcoastcb.com/images/smf_error_1.jpg [nofollow]
3. Only packages are updates


http://goldcoastcb.com/images/smf_error_2.jpg [nofollow]
4. Version check is OK

http://goldcoastcb.com/images/smf_error_3.jpg [nofollow]
5. But I keep getting stuck at this "Changing column names" error while upgrading.


Please help.  :-[
Thank you.
Rodney.
« Last Edit: August 14, 2018, 07:22:22 AM by gccb »

Offline Sir Osis of Liver

  • SMF Hero
  • ******
  • Posts: 9,290
Re: 1.1.21 to 2.0.15 "one auto column" error
« Reply #1 on: August 14, 2018, 07:20:57 PM »
Which php version are you running?  Are you in mysql or mariadb?

Offline gccb

  • Semi-Newbie
  • *
  • Posts: 15
  • Gender: Male
    • Goldcoastcb.com
Re: 1.1.21 to 2.0.15 "one auto column" error
« Reply #2 on: August 14, 2018, 10:43:20 PM »
Hi, sorry for the delay. (on funny hours in Australia)

PHP 5.6 (I have Wordpress site on the same host I need to keep happy)

That should be OK?

mysql I presume. How do I tell?

X10 free host's PHP will switch between 5.4 to 7.1

My SMF site's been weird (attachment and gallery troubles) after going PHP 5.4,
thus why I'm upgrading.

Thanks
Rodney  :)
« Last Edit: August 14, 2018, 10:55:25 PM by gccb »